Bug 73093 - modemconfig:85:hydrate
modemconfig:85:hydrate
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: rcn-7.3
  Show dependency treegraph
 
Reported: 2002-08-30 13:26 EDT by julia staley
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-25 05:14:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description julia staley 2002-08-30 13:26:42 EDT
Description of Problem:


Version-Release number of selected component (if applicable):2.2.18-3 redhat 7.3


How Reproducible:


Steps to Reproduce:
1. system-> network configuration -> device ppp0 -> hardware tab
2. 
3. 

Actual Results:
Traceback (innermost last):
  File "/usr/sbin/neat", line 1402, in ?
    gtk.mainloop()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in __call__
    ret = apply(self.func, a)
  File "/usr/sbin/neat", line 1248, in on_hardwareEditButton_clicked
    self.showHardwareDialog(type, true)
  File "/usr/sbin/neat", line 1285, in showHardwareDialog
    dialog = modemDialog(hw)
  File "/usr/sbin/../share/redhat-config-
network/netconfpkg/gui/modemconfig.py", line 63, in __init__
    self.hydrate()
  File "/usr/sbin/../share/redhat-config-
network/netconfpkg/gui/modemconfig.py", line 85, in hydrate
    if self.hw.Modem.DeviceName != None:
AttributeError: 'None' object has no attribute 'DeviceName'

Local variables in innermost frame:
self: <netconfpkg.gui.modemconfig.modemDialog instance at 84c3218>
hardwarelist: [<netconfpkg.HardwareList.Hardware instance at 84fcf68>]


Expected Results:
should be able to configure ppp0


Additional Information: also, while trying to active USB modem:
Aug 30 09:44:37 localhost syslogd 1.4.1: restart.
Aug 30 09:44:37 localhost syslog: syslogd startup succeeded
Aug 30 09:44:37 localhost syslog: klogd startup succeeded
Aug 30 09:44:37 localhost kernel: klogd 1.4.1, log source = /proc/kmsg started.
Aug 30 09:44:37 localhost kernel: Linux version 2.4.18-3 
(bhcompile@daffy.perf.redhat.com) (gcc version 2.96 20000731 (Red Hat Linux 7.3 
2.96-110)) #1 Thu Apr 18 07:37:53 EDT 2002
Aug 30 09:44:37 localhost kernel: BIOS-provided physical RAM map:
Aug 30 09:44:37 localhost kernel:  BIOS-e820: 0000000000000000 - 
000000000009fc00 (usable)
Aug 30 09:44:37 localhost kernel:  BIOS-e820: 000000000009fc00 - 
00000000000a0000 (reserved)
Aug 30 09:44:37 localhost kernel:  BIOS-e820: 0000000000100000 - 
000000000bfdb000 (usable)
Aug 30 09:44:37 localhost kernel:  BIOS-e820: 000000000bfdb000 - 
000000000c000000 (reserved)
Aug 30 09:44:37 localhost kernel:  BIOS-e820: 00000000100a0000 - 
0000000010100000 (reserved)
Aug 30 09:44:37 localhost kernel:  BIOS-e820: 00000000ffe00000 - 
0000000100000000 (reserved)
Aug 30 09:44:37 localhost kernel: On node 0 totalpages: 49115
Aug 30 09:44:37 localhost kernel: zone(0): 4096 pages.
Aug 30 09:44:37 localhost kernel: zone(1): 45019 pages.
Aug 30 09:44:37 localhost portmap: portmap startup succeeded
Aug 30 09:44:37 localhost kernel: zone(2): 0 pages.
Aug 30 09:44:37 localhost kernel: Kernel command line: ro root=/dev/hda2
Aug 30 09:44:37 localhost kernel: Initializing CPU#0
Aug 30 09:44:37 localhost kernel: Detected 498.469 MHz processor.
Aug 30 09:44:37 localhost kernel: Console: colour VGA+ 80x25
Aug 30 09:44:37 localhost kernel: Calibrating delay loop... 992.87 BogoMIPS
Aug 30 09:44:37 localhost kernel: Memory: 190720k/196460k available (1119k 
kernel code, 5352k reserved, 775k data, 280k init, 0k highmem)
Aug 30 09:44:37 localhost kernel: Dentry cache hash table entries: 32768 
(order: 6, 262144 bytes)
Aug 30 09:44:37 localhost kernel: Inode cache hash table entries: 16384 (order: 
5, 131072 bytes)
Aug 30 09:44:37 localhost rpc.statd[690]: Version 0.3.3 Starting
Aug 30 09:44:37 localhost nfslock: rpc.statd startup succeeded
Aug 30 09:44:37 localhost kernel: Mount-cache hash table entries: 4096 (order: 
3, 32768 bytes)
Aug 30 09:44:38 localhost kernel: Buffer cache hash table entries: 8192 (order: 
3, 32768 bytes)
Aug 30 09:44:38 localhost kernel: Page-cache hash table entries: 65536 (order: 
6, 262144 bytes)
Aug 30 09:44:38 localhost keytable: Loading keymap:  succeeded
Aug 30 09:44:38 localhost kernel: CPU: L1 I cache: 16K, L1 D cache: 16K
Aug 30 09:44:38 localhost kernel: CPU: L2 cache: 256K
Aug 30 09:44:38 localhost kernel: Intel machine check architecture supported.
Aug 30 09:44:38 localhost kernel: Intel machine check reporting enabled on 
CPU#0.
Aug 30 09:44:38 localhost keytable: Loading system font:  succeeded
Aug 30 09:44:38 localhost kernel: CPU: Intel Pentium III (Coppermine) stepping 
03
Aug 30 09:44:38 localhost kernel: Enabling fast FPU save and restore... done.
Aug 30 09:44:38 localhost kernel: Enabling unmasked SIMD FPU exception 
support... done.
Aug 30 09:44:38 localhost kernel: Checking 'hlt' instruction... OK.
Aug 30 09:44:38 localhost kernel: POSIX conformance testing by UNIFIX
Aug 30 09:44:38 localhost kernel: mtrr: v1.40 (20010327) Richard Gooch 
(rgooch@atnf.csiro.au)
Aug 30 09:44:39 localhost kernel: mtrr: detected mtrr type: Intel
Aug 30 09:44:39 localhost kernel: PCI: PCI BIOS revision 2.10 entry at 0xfc0ae, 
last bus=1
Aug 30 09:44:39 localhost kernel: PCI: Using configuration type 1
Aug 30 09:44:39 localhost kernel: PCI: Probing PCI hardware
Aug 30 09:44:39 localhost kernel: Unknown bridge resource 2: assuming 
transparent
Aug 30 09:44:39 localhost kernel: PCI: Using IRQ router PIIX [8086/7110] at 
00:07.0
Aug 30 09:44:39 localhost kernel: Limiting direct PCI/PCI transfers.
Aug 30 09:44:39 localhost kernel: isapnp: Scanning for PnP cards...
Aug 30 09:44:39 localhost kernel: isapnp: No Plug & Play device found
Aug 30 09:44:39 localhost kernel: Linux NET4.0 for Linux 2.4
Aug 30 09:44:39 localhost random: Initializing random number generator:  
succeeded
Aug 30 09:44:39 localhost kernel: Based upon Swansea University Computer 
Society NET3.039
Aug 30 09:44:39 localhost kernel: Initializing RT netlink socket
Aug 30 09:44:39 localhost kernel: apm: BIOS version 1.2 Flags 0x03 (Driver 
version 1.16)
Aug 30 09:44:39 localhost kernel: Starting kswapd
Aug 30 09:44:39 localhost kernel: VFS: Diskquotas version dquot_6.5.0 
initialized
Aug 30 09:43:39 localhost rc.sysinit: Mounting proc filesystem:  succeeded 
Aug 30 09:44:39 localhost kernel: pty: 2048 Unix98 ptys configured
Aug 30 09:43:39 localhost rc.sysinit: Unmounting initrd:  succeeded 
Aug 30 09:44:39 localhost kernel: Serial driver version 5.05c (2001-07-08) with 
MANY_PORTS MULTIPORT SHARE_IRQ SERIAL_PCI ISAPNP enabled
Aug 30 09:43:39 localhost sysctl: net.ipv4.ip_forward = 0 
Aug 30 09:44:39 localhost kernel: ttyS00 at 0x03f8 (irq = 4) is a 16550A
Aug 30 09:44:39 localhost pcmcia: Starting PCMCIA services: 
Aug 30 09:43:39 localhost sysctl: net.ipv4.conf.default.rp_filter = 1 
Aug 30 09:44:39 localhost kernel: Real Time Clock Driver v1.10e
Aug 30 09:43:39 localhost sysctl: kernel.sysrq = 0 
Aug 30 09:44:39 localhost kernel: block: 368 slots per queue, batch=92
Aug 30 09:43:39 localhost sysctl: kernel.core_uses_pid = 1 
Aug 30 09:44:40 localhost kernel: Uniform Multi-Platform E-IDE driver Revision: 
6.31
Aug 30 09:43:39 localhost rc.sysinit: Configuring kernel parameters:  succeeded 
Aug 30 09:44:40 localhost kernel: ide: Assuming 33MHz system bus speed for PIO 
modes; override with idebus=xx
Aug 30 09:43:39 localhost date: Fri Aug 30 09:43:32 MST 2002 
Aug 30 09:44:40 localhost kernel: PIIX4: IDE controller on PCI bus 00 dev 39
Aug 30 09:43:39 localhost rc.sysinit: Setting clock  (localtime): Fri Aug 30 
09:43:32 MST 2002 succeeded 
Aug 30 09:44:40 localhost kernel: PIIX4: chipset revision 1
Aug 30 09:43:39 localhost rc.sysinit: Loading default keymap succeeded 
Aug 30 09:44:40 localhost kernel: PIIX4: not 100%% native mode: will probe irqs 
later
Aug 30 09:43:39 localhost rc.sysinit: Setting default font (lat0-sun16):  
succeeded 
Aug 30 09:44:40 localhost kernel:     ide0: BM-DMA at 0x0860-0x0867, BIOS 
settings: hda:DMA, hdb:pio
Aug 30 09:43:39 localhost rc.sysinit: Activating swap partitions:  succeeded 
Aug 30 09:44:40 localhost kernel:     ide1: BM-DMA at 0x0868-0x086f, BIOS 
settings: hdc:DMA, hdd:pio
Aug 30 09:43:39 localhost rc.sysinit: Setting hostname localhost.localdomain:  
succeeded 
Aug 30 09:44:40 localhost kernel: hda: FUJITSU MHK2120AT, ATA DISK drive
Aug 30 09:43:39 localhost rc.sysinit: Mounting USB filesystem:  succeeded 
Aug 30 09:44:40 localhost kernel: hdc: TOSHIBA CD-ROM XM-1802B, ATAPI CD/DVD-
ROM drive
Aug 30 09:43:39 localhost rc.sysinit: Initializing USB controller (usb-uhci):  
succeeded 
Aug 30 09:44:40 localhost kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Aug 30 09:43:39 localhost fsck: /: clean, 132694/640000 files, 530376/1279175 
blocks 
Aug 30 09:44:40 localhost kernel: ide1 at 0x170-0x177,0x376 on irq 15
Aug 30 09:43:39 localhost rc.sysinit: Checking root filesystem succeeded 
Aug 30 09:44:41 localhost kernel: blk: queue c035e6a4, I/O limit 4095Mb (mask 
0xffffffff)
Aug 30 09:43:39 localhost rc.sysinit: Remounting root filesystem in read-write 
mode:  succeeded 
Aug 30 09:44:41 localhost kernel: hda: 23579136 sectors (12073 MB) w/512KiB 
Cache, CHS=1467/255/63, UDMA(33)
Aug 30 09:43:42 localhost rc.sysinit: Finding module dependencies:  succeeded 
Aug 30 09:44:41 localhost kernel: ide-floppy driver 0.99.newide
Aug 30 09:43:42 localhost fsck: /boot: clean, 40/12048 files, 10374/48163 
blocks 
Aug 30 09:44:41 localhost cardmgr[777]: watching 2 sockets
Aug 30 09:44:41 localhost pcmcia: cardmgr[777]: watching 2 sockets
Aug 30 09:44:41 localhost /etc/hotplug/pci.agent: Setup xircom_cb for PCI slot 
02:00.0
Aug 30 09:44:41 localhost kernel: Partition check:
Aug 30 09:44:42 localhost kernel:  hda: hda1 hda2 hda3 hda4
Aug 30 09:43:42 localhost rc.sysinit: Checking filesystems succeeded 
Aug 30 09:44:41 localhost cardmgr[803]: starting, version is 3.1.34
Aug 30 09:44:41 localhost pcmcia: done.
Aug 30 09:44:42 localhost kernel: Floppy drive(s): fd0 is 1.44M
Aug 30 09:44:41 localhost /etc/hotplug/pci.agent: ... no modules for PCI slot 
02:00.1
Aug 30 09:43:43 localhost rc.sysinit: Mounting local filesystems:  succeeded 
Aug 30 09:44:42 localhost cardmgr[803]: socket 0: CardBus hotplug device
Aug 30 09:44:42 localhost /etc/hotplug/net.agent: invoke ifup eth0
Aug 30 09:44:42 localhost rc: Starting pcmcia:  succeeded
Aug 30 09:44:42 localhost kernel: FDC 0 is a post-1991 82077
Aug 30 09:43:43 localhost rc.sysinit: Enabling local filesystem quotas:  
succeeded 
Aug 30 09:44:42 localhost kernel: RAMDISK driver initialized: 16 RAM disks of 
4096K size 1024 blocksize
Aug 30 09:43:44 localhost rc.sysinit: Enabling swap space:  succeeded 
Aug 30 09:44:42 localhost kernel: ide-floppy driver 0.99.newide
Aug 30 09:43:50 localhost init: Entering runlevel: 5 
Aug 30 09:44:43 localhost kernel: md: md driver 0.90.0 MAX_MD_DEVS=256, 
MD_SB_DISKS=27
Aug 30 09:44:43 localhost netfs: Mounting other filesystems:  succeeded
Aug 30 09:43:53 localhost kudzu: Updating /etc/fstab succeeded 
Aug 30 09:44:43 localhost kernel: md: Autodetecting RAID arrays.
Aug 30 09:44:34 localhost kudzu:  failed 
Aug 30 09:44:44 localhost kernel: md: autorun ...
Aug 30 09:44:34 localhost kudzu: Hardware configuration timed out. 
Aug 30 09:44:44 localhost apmd: apmd startup succeeded
Aug 30 09:44:44 localhost apmd[885]: Version 3.0.2 (APM BIOS 1.2, Linux driver 
1.16)
Aug 30 09:44:44 localhost kernel: md: ... autorun DONE.
Aug 30 09:44:35 localhost kudzu: Run '/usr/sbin/kudzu' from the command line to 
re-detect. 
Aug 30 09:44:44 localhost kernel: NET4: Linux TCP/IP 1.0 for NET4.0
Aug 30 09:44:35 localhost ipchains: Flushing all current rules and user defined 
chains: succeeded 
Aug 30 09:44:44 localhost kernel: IP Protocols: ICMP, UDP, TCP, IGMP
Aug 30 09:44:35 localhost ipchains: Clearing all current rules and user defined 
chains: succeeded 
Aug 30 09:44:45 localhost kernel: IP: routing cache hash table of 1024 buckets, 
8Kbytes
Aug 30 09:44:35 localhost ipchains: Applying ipchains firewall rules succeeded 
Aug 30 09:44:45 localhost autofs: automount startup succeeded
Aug 30 09:44:45 localhost kernel: TCP: Hash tables configured (established 
16384 bind 16384)
Aug 30 09:44:36 localhost sysctl: net.ipv4.ip_forward = 0 
Aug 30 09:44:45 localhost kernel: Linux IP multicast router 0.06 plus PIM-SM
Aug 30 09:44:36 localhost sysctl: net.ipv4.conf.default.rp_filter = 1 
Aug 30 09:44:45 localhost kernel: NET4: Unix domain sockets 1.0/SMP for Linux 
NET4.0.
Aug 30 09:44:45 localhost apmd[885]: Charge: * * * (100% 5:19)
Aug 30 09:44:36 localhost sysctl: kernel.sysrq = 0 
Aug 30 09:44:45 localhost kernel: RAMDISK: Compressed image found at block 0
Aug 30 09:44:36 localhost sysctl: kernel.core_uses_pid = 1 
Aug 30 09:44:45 localhost kernel: Freeing initrd memory: 121k freed
Aug 30 09:44:36 localhost network: Setting network parameters:  succeeded 
Aug 30 09:44:46 localhost kernel: VFS: Mounted root (ext2 filesystem).
Aug 30 09:44:36 localhost network: Bringing up loopback interface:  succeeded 
Aug 30 09:44:46 localhost kernel: Journalled Block Device driver loaded
Aug 30 09:44:36 localhost network: Bringing up interface ppp0:  succeeded 
Aug 30 09:44:46 localhost kernel: kjournald starting.  Commit interval 5 seconds
Aug 30 09:44:36 localhost network: Bringing up interface ppp1:  succeeded 
Aug 30 09:44:47 localhost kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Aug 30 09:44:47 localhost kernel: Freeing unused kernel memory: 280k freed
Aug 30 09:44:47 localhost kernel: Adding Swap: 385552k swap-space (priority -1)
Aug 30 09:44:47 localhost kernel: usb.c: registered new driver usbdevfs
Aug 30 09:44:47 localhost kernel: usb.c: registered new driver hub
Aug 30 09:44:47 localhost kernel: usb-uhci.c: $Revision: 1.275 $ time 07:43:07 
Apr 18 2002
Aug 30 09:44:47 localhost kernel: usb-uhci.c: High bandwidth mode enabled
Aug 30 09:44:47 localhost kernel: PCI: Found IRQ 11 for device 00:07.2
Aug 30 09:44:47 localhost kernel: PCI: Sharing IRQ 11 with 00:03.0
Aug 30 09:44:47 localhost kernel: PCI: Sharing IRQ 11 with 00:03.1
Aug 30 09:44:47 localhost kernel: usb-uhci.c: USB UHCI at I/O 0xdce0, IRQ 11
Aug 30 09:44:47 localhost kernel: usb-uhci.c: Detected 2 ports
Aug 30 09:44:48 localhost kernel: usb.c: new USB bus registered, assigned bus 
number 1
Aug 30 09:44:48 localhost kernel: hub.c: USB hub found
Aug 30 09:44:48 localhost kernel: hub.c: 2 ports detected
Aug 30 09:44:48 localhost kernel: usb-uhci.c: v1.275:USB Universal Host 
Controller Interface driver
Aug 30 09:44:48 localhost kernel: EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,2), 
internal journal
Aug 30 09:44:48 localhost kernel: kjournald starting.  Commit interval 5 seconds
Aug 30 09:44:48 localhost kernel: EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,1), 
internal journal
Aug 30 09:44:48 localhost kernel: EXT3-fs: mounted filesystem with ordered data 
mode.
Aug 30 09:44:48 localhost kernel: ide-floppy driver 0.99.newide
Aug 30 09:44:48 localhost kernel: hdc: ATAPI 24X CD-ROM drive, 128kB Cache, DMA
Aug 30 09:44:48 localhost kernel: Uniform CD-ROM driver Revision: 3.12
Aug 30 09:44:48 localhost kernel: hdc: DMA disabled
Aug 30 09:44:48 localhost kernel: parport0: PC-style at 0x378 (0x778) 
[PCSPP,TRISTATE]
Aug 30 09:44:48 localhost kernel: parport0: irq 7 detected
Aug 30 09:44:48 localhost kernel: ip_conntrack (1534 buckets, 12272 max)
Aug 30 09:44:48 localhost kernel: Linux Kernel Card Services 3.1.22
Aug 30 09:44:48 localhost kernel:   options:  [pci] [cardbus] [pm]
Aug 30 09:44:48 localhost kernel: PCI: Found IRQ 11 for device 00:03.0
Aug 30 09:44:48 localhost kernel: PCI: Sharing IRQ 11 with 00:03.1
Aug 30 09:44:48 localhost kernel: PCI: Sharing IRQ 11 with 00:07.2
Aug 30 09:44:48 localhost kernel: PCI: Found IRQ 11 for device 00:03.1
Aug 30 09:44:48 localhost kernel: PCI: Sharing IRQ 11 with 00:03.0
Aug 30 09:44:48 localhost kernel: PCI: Sharing IRQ 11 with 00:07.2
Aug 30 09:44:48 localhost kernel: Yenta IRQ list 0698, PCI irq11
Aug 30 09:44:48 localhost kernel: Socket status: 30000020
Aug 30 09:44:48 localhost kernel: Yenta IRQ list 0698, PCI irq11
Aug 30 09:44:48 localhost kernel: Socket status: 30000006
Aug 30 09:44:49 localhost kernel: cs: cb_alloc(bus 2): vendor 0x115d, device 
0x0003
Aug 30 09:44:49 localhost kernel: PCI: Enabling device 02:00.0 (0000 -> 0003)
Aug 30 09:44:49 localhost kernel: PCI: Enabling device 02:00.1 (0000 -> 0003)
Aug 30 09:44:49 localhost kernel: ttyS04 at port 0x4080 (irq = 11) is a 16550A
Aug 30 09:44:49 localhost kernel: cs: IO port probe 0x0c00-0x0cff: clean.
Aug 30 09:44:49 localhost kernel: cs: IO port probe 0x0100-0x04ff: excluding 
0x378-0x37f 0x4d0-0x4d7
Aug 30 09:44:49 localhost kernel: cs: IO port probe 0x0a00-0x0aff: clean.
Aug 30 09:44:49 localhost kernel: PCI: Setting latency timer of device 02:00.0 
to 64
Aug 30 09:44:49 localhost kernel: eth0: Xircom cardbus revision 3 at irq 11 
Aug 30 09:44:49 localhost xinetd: xinetd startup succeeded
Aug 30 09:44:50 localhost xinetd[952]: xinetd Version 2002.03.28 started with 
libwrap options compiled in.
Aug 30 09:44:50 localhost xinetd[952]: Started working: 1 available service
Aug 30 09:44:52 localhost sendmail: sendmail startup succeeded
Aug 30 09:44:53 localhost gpm: gpm startup succeeded
Aug 30 09:44:53 localhost crond: crond startup succeeded
Aug 30 09:44:55 localhost xfs: xfs startup succeeded
Aug 30 09:44:55 localhost xfs: listening on port 7100 
Aug 30 09:44:55 localhost anacron: anacron startup succeeded
Aug 30 09:44:55 localhost atd: atd startup succeeded
Aug 30 09:44:56 localhost wine: Registering binary handler for Windows 
applications
Aug 30 09:44:57 localhost xfs: ignoring font path 
element /usr/X11R6/lib/X11/fonts/cyrillic (unreadable) 
Aug 30 09:44:57 localhost xfs: ignoring font path 
element /usr/X11R6/lib/X11/fonts/CID (unreadable) 
Aug 30 09:44:57 localhost xfs: ignoring font path 
element /usr/X11R6/lib/X11/fonts/local (unreadable) 
Aug 30 09:44:57 localhost xfs: ignoring font path 
element /usr/X11R6/lib/X11/fonts/latin2/Type1 (unreadable) 
Aug 30 09:44:57 localhost rc: Starting wine:  succeeded
Aug 30 09:44:58 localhost kernel: usb.c: registered new driver acm
Aug 30 09:44:58 localhost kernel: acm.c: v0.21:USB Abstract Control Model 
driver for USB modems and ISDN adapters
Aug 30 09:46:09 localhost apmd[885]: Now using AC Power
Aug 30 09:46:09 localhost apmd[885]: Battery: * * * (100% 5:19)
Aug 30 09:46:30 localhost gdm(pam_unix)[1161]: session opened for user root by 
(uid=0)
Aug 30 09:46:37 localhost kernel: maestro3: version 1.22 built at 07:43:07 Apr 
18 2002
Aug 30 09:46:37 localhost kernel: PCI: Found IRQ 5 for device 00:08.0
Aug 30 09:46:37 localhost kernel: maestro3: Configuring ESS Maestro3(i) found 
at IO 0xD800 IRQ 5
Aug 30 09:46:37 localhost kernel: maestro3:  subvendor id: 0x00bb1028
Aug 30 09:46:37 localhost kernel: ac97_codec: AC97 Audio codec, id: 
0x8384:0x7609 (SigmaTel STAC9721/23)
Aug 30 09:46:37 localhost modprobe: modprobe: Can't locate module sound-service-
0-0
Aug 30 09:46:42 localhost gnome-name-server[1335]: starting
Aug 30 09:46:42 localhost gnome-name-server[1335]: name server starting
Aug 30 09:46:42 localhost gnome-name-server[1336]: starting
Aug 30 09:46:42 localhost gnome-name-server[1336]: name server was running on 
display, exiting
Aug 30 09:46:49 localhost gconfd (root-1352): starting (version 1.0.9), pid 
1352 user 'root'
Aug 30 10:01:48 localhost ifup-ppp: pppd started for ppp0 on /dev/modem at 
460800
Aug 30 10:01:48 localhost kernel: CSLIP: code copyright 1989 Regents of the 
University of California
Aug 30 10:01:48 localhost kernel: PPP generic driver version 2.4.2
Aug 30 10:01:48 localhost pppd[1476]: pppd 2.4.1 started by root, uid 0
Aug 30 10:01:48 localhost pppd[1476]: Failed to open /dev/modem: Invalid 
argument
Aug 30 10:01:48 localhost pppd[1476]: Exit.
Aug 30 10:02:01 localhost pppd[1555]: pppd 2.4.1 started by root, uid 0
Aug 30 10:02:01 localhost pppd[1555]: Failed to open /dev/modem: Invalid 
argument
Aug 30 10:02:01 localhost ifup-ppp: pppd started for ppp0 on /dev/modem at 
460800
Aug 30 10:02:01 localhost pppd[1555]: Exit.
Comment 1 Cristian Gafton 2002-09-04 19:28:00 EDT
assigned to proper component and people
Comment 2 Harald Hoyer 2002-10-23 05:37:32 EDT
first beta of erratum is available at:
ftp://people.redhat.com/harald/redhat-config-network/1.0.1-1/

Most of the bugs reported have been removed, but as in every software change,
there could be new bugs introduced.

Please report bugs against this with explicitly stating the 1.0.1 version... Thx
and please test.
Comment 3 Harald Hoyer 2003-03-25 05:14:17 EST
see #67498

Note You need to log in before you can comment on or make changes to this bug.